/* WHATSOCK, 2016 */
/* Specific styles for ARIA Calendar */

#datepicker-demo {
    background: #E0E0E0;
    padding: 1rem;
    margin: 1rem 0 2rem;
}

	#datepicker-demo em {display: block; font-size: 90%;}

#date, #party {
    width: 90%;
    max-width: 25em;
	vertical-align: 20px;
}

a.accCalendar {
	display: inline-block;
	background: transparent;
}

div.calendar,
div.startdate-calendar,
div.enddate-calendar {
    text-align: center;
    color: #333;
    background: #FFFFFF;
    padding: 0.5rem;
    margin-top: 0;
    top: 24px;
    border:none;
    box-shadow:none;
}
div.form-page-calendar {
    text-align: center;
    color: #333;
    background: #FFFFFF;
    padding: 0.5rem;
    margin-top: 0;
    top: 55px;
    border: 1px solid #bfbfbf;
    border-radius: 0.3rem;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
}
table.calendar {
    border-collapse: separate;
    border-spacing: 1px;
}

table.calendar td, table.calendar th {
    padding: 0.4em 0.5em;
    border-radius: 0.15rem;
}

td.empty {
    background: rgba(255, 255, 255, .07);
}

th.week {}

td.nav, td.day {cursor: pointer;}

td.day {
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    color: #000;
    background: #FFFFFF;
}

/*td.day:hover {background: #00a9e0;}*/

/*td.selected {background: #00a9e0;}*/


td.booked {
    background-image: url('/assets/PublishingImages/CMS/ico/date-range.png');
    /*background-repeat:no-repeat;
    background-position: center !important;*/
}
td.selected {
    /*background-image: url('/assets/PublishingImages/CMS/ico/day-checked.png');
    background-repeat:no-repeat;
    background-position: center !important;*/
}
td.departure-date,
td.checkin-date {
	background-image: url('/assets/PublishingImages/CMS/ico/day-checked.png');
    background-repeat:no-repeat;
    background-position: center !important;
}
td.return-date,
td.checkout-date {
    background-image: url('/assets/PublishingImages/CMS/ico/day-checked.png');
    background-repeat:no-repeat;
    background-position: center !important;
}

td.month {
    font-weight: 600;
    color: #00a9e0;
}

td.comment {position: relative;}
td.comment span::after {
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	top: 0.2rem;
	right: 0.2rem;
	content: "";
	background: #49182E;
	border-radius: 7px;
}

td.comment.selected {
	background: #E2A037; 
}

td.disabled, td.disabled:hover {
	color: #CCC;
    background: #FFFFFF !important;
    cursor: auto; 
}

td.disabled.selected {background: #FFFFFF;}

div.commentTooltip {
	width: 271px;
	padding: 0.5rem;
	color: #FFF;
	background: #3D4043;
	font-size: 0.8em;
	font-weight: bold;
	max-height: 50px;
	overflow-x: hidden;
	overflow-y: auto;
	word-wrap: break-word;
	text-align: left;
}

div.commentAdd {
	background: #2E3135;
	border-radius: 0.3rem;
}

	div.commentAdd button {
		font-size: 100%;
		text-transform: uppercase;
	    color: #FFF;
	    background: #2E3135;
	    padding: 0.5rem;
		margin-top: -5px;
		border: none;
	    border-bottom-left-radius: 0.3rem;
	    border-bottom-right-radius: 0.3rem;
	    -webkit-box-shadow: 0 10px 6px -6px #777;
	    -moz-box-shadow: 0 10px 6px -6px #777;
	    box-shadow: 0 10px 6px -6px #777;
	}

div.commentAdd textarea {
	width: 270px;
	height: 2em;
	overflow: auto;
	word-wrap: break-word;
	text-align: left;
	padding: 0.2em;
	margin: 0.5rem 0.5rem 0;
}

.datepicker-menu-title
{
    background-color: #00a9e0;
    color: #fff;
    padding: 0 10px;
    display:none;
    position:absolute;
    z-index:3;
    height:24px;
    top:34px;
}
    .datepicker-menu-title.title-show {
        display:block;
    }

td.start-date,
td.checkout-date {
    background-image: url('/assets/PublishingImages/CMS/ico/start-date-checked.png') !important;
    background-repeat:no-repeat;
    background-position: center !important;
}

.calendar-field .input-group-addon {
    border: medium none;
    padding: 5px 0 1px 6px;
    vertical-align: top;
}
.calendar-ico {
    background-image: url("/assets/PublishingImages/CMS/ico/calendar_btn.svg");
    background-repeat: no-repeat;
    background-position:7px;
    float:left;
    width:25px;
    height:24px;
}
@media (max-width: 320px) {
    table.calendar td, table.calendar th {
        padding: 0.4em 0.4em;
    }
    td.start-date,
    td.day:hover,
    div.calendar *:focus,
    div.startdate-calendar *:focus,
    div.enddate-calendar *:focus, 
    div.commentAdd *:focus {
        background-position: 7px 3px;
    }
}
@media (min-width: 768px) {
    td.day:hover {
		background-image: url('/assets/PublishingImages/CMS/ico/day-checked.png');
		background-repeat:no-repeat;
		background-position: center !important;
	}
	div.calendar *:focus,
	div.startdate-calendar *:focus,
	div.enddate-calendar *:focus, div.commentAdd *:focus {
		outline:  1px solid #0077c8;
	}
}